<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.93" width="0.1" mass="0.1" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="RODAS/pneus.i3d" nodeLeft="26" nodeRight="27" maxDeformation="0.078" isCareWheel="true" tireTrackAtlasIndex="0"/>
    </default>
</wheel>
